2168609 - GRC 5.3 as frontend, is it compatible with a GRC 10.1 backend? | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2168609 - GRC 5.3 as frontend, is it compatible with a GRC 10.1 backend?

Symptom

Having GRC 5.3 as frontend, is it compatible with a GRC 10.1 backend?


Read more...

Environment

SAP GRC Access Control 5.3

Product

SAP GRC Access Control 5.3

Keywords

backward compatible, compatibility, migration, add-ons , KBA , features and functionality , best practice , installation, upgrades and migration , addon , add-on , plugin , plug-in , backend , grcpinw , GRC-ACP , GRC Access Control Plug-In , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.